SXISID(4)

NAME
sxisid - Allwinner security ID

SYNOPSIS
sxisid* at fdt?

DESCRIPTION
The sxisid driver provides support for reading the on-chip eFuses integrated on various Allwinner SoCs.

SEE ALSO
intro(4)

HISTORY
The sxisid device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The sxisid driver was written by Krystian Lewandowski and Mark Kettenis kettenis@openbsd.org.